AsterNet Class Library (Sandcastle documentation)

| SIPPeersAction ActionCompleteEventClass Method

[Missing <summary> documentation for "M:AsterNET.Manager.Action.SIPPeersAction.ActionCompleteEventClass"]

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public override Type ActionCompleteEventClass()

    Public Overrides Function ActionCompleteEventClass As Type

    public:
    virtual Type^ ActionCompleteEventClass() override

    abstract ActionCompleteEventClass : unit -> Type
    override ActionCompleteEventClass : unit -> Type

#### Return Value

Type: Type

[Missing <returns> documentation for "M:AsterNET.Manager.Action.SIPPeersAction.ActionCompleteEventClass"]

See Also

#### Reference

SIPPeersAction Class
AsterNET.Manager.Action Namespace